.topictitle {
	FONT-SIZE: 18pt
}
.newtitle {
	FONT-SIZE: 11pt; LETTER-SPACING: 1pt; BACKGROUND-COLOR: #ecfadc
}
.newtitle9 {
	FONT-SIZE: 9pt; LETTER-SPACING: 1pt; BACKGROUND-COLOR: #ecfadc
}
.news {
	FONT-SIZE: 11pt; LINE-HEIGHT: 150%; LETTER-SPACING: 1pt
}
.news9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%; LETTER-SPACING: 1pt
}
.newslink {
	FONT-SIZE: 9pt; LINE-HEIGHT: 110%; LETTER-SPACING: 1pt
}
BODY {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 150%; LETTER-SPACING: 1pt; BACKGROUND-COLOR: white
}
A:link {
	COLOR: #000337; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000337; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
TABLE {
	FONT-SIZE: 9pt; LETTER-SPACING: 1pt
}
